How to install flex-doc on Debian Unstable (Sid)